[pypy-issue] Issue #2843: numpy doesn't work with the newest gcc-fortran 8 (Cannot find libgfortran.so.4) (pypy/pypy)

Xiang Ji issues-reply at bitbucket.org
Thu May 31 09:52:46 EDT 2018


New issue 2843: numpy doesn't work with the newest gcc-fortran 8 (Cannot find libgfortran.so.4)
https://bitbucket.org/pypy/pypy/issues/2843/numpy-doesnt-work-with-the-newest-gcc

Xiang Ji:

gcc-fortran was recently updated to version 8 which replaces `libgfortran.so.4` with `libgfortran.so.5`, however, the newest numpy library installed from `pypy` seems to still search for `libgfortran.so.4`, which results in a bug.

It is also reported at:

https://bugs.archlinux.org/task/58536
https://bugs.archlinux.org/task/58521




More information about the pypy-issue mailing list